*{
    margin: 0px;
    border:border-box;
    font-family: Arial;
    box-sizing: border-box;
    overflow-x: hidden;

}

.navbar
{
    /* box-sizing: border-box; */
    height:80px;
    width: 100vw;
    background-color: #0F1111;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.nav-logo
{
    height:60px;
    width: 150px;
    background-image: url("./images/amazonlogo.JPG");
    background-size: cover;

}

.border
{
    border:1px solid black;
}
.border:hover
{
    border:1px solid white;
}

/*box2*/
.nav-address
{
    height:60px;
    width: 70px;
    border:1px solid black;
}
.nav-address:hover
{
    border:1px solid white;
}
.toptext
{
    color: #cccc;
    font-size: 12px;
    margin-top: 10px;
    margin-left: 14px;
}
.downtext
{
    font-size: 14px;
    font-weight: 700;
}


/*box3*/

.box3
{
    height: 40px;
    width: 630px;
    display: flex;
    background-color: rgba(255, 162, 0, 0.957);
    justify-content: space-evenly;
    border-radius: 4px;

}

.selectoption
{
    width: 50px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    border: none;
    background-color: #e6e6e6;
    text-align: center;
}
.inputbutton
{
    text-align: center;
    width: 100%;
    border:none;
    font-size: 1rem;
}

.searchicon
{
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.5rem;
    color: #0F1111;
}

.box3:hover{
    border: 2px solid orange;
}

.box4
{
    height: 40px;
}

.forthuptext
{
    font-size: 0.80rem;
}
.forthdowntext
{
    font-size: 1rem;
    font-weight: 700;
}

.box5
{
    height: 40px;
}

.box6
{
    height:40px;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.icon
{
    font-size: 1.5rem;
}
.cart
{
    font-weight: 700;
}


.pannel
{
    height:40px;
    width: 100%;
    background-color: #232f2e;
    color: white;
    font-size: 14px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    font-weight: 700;
    
}
.selecttag
{
    background-color: #232f2e;
    color: white;
    border: none;
    font-weight: 700;
}
.hero-section
{
    background-image: url("./images/hero-section.jpg");
    height: 260px;
    width: 100%;
    background-size: cover;
}
.floatparent
{
    background-color:#E3E6E6;
    /* background: linear-gradient(to right, #fae395
    , #fae2d6); */
    height: 1000px;
    display: flex;
    justify-content: space-evenly;
    font-size: 15px;
    flex-wrap: wrap;
}
.shopboxes
{
    padding: 20px 0px 15px;
    height: 440px;
    width: 24%;
    border: none; 
    background-color: white;
    overflow-y: hidden;
}

.floatingbox
{
    position: relative;
    top: 30px;
}
.fboxcontent
{
    margin: 1rem 1rem 1rem 1rem;
}
.fboxcontent p
{
    color: #007185;
}

.fboxcontent p:hover
{
    color:rgba(255, 166, 0, 0.591) ;
}

.shopboxes:hover
{
    border: 2px solid rgb(97, 93, 84);
    transition: border 0.8s
}

.gamingaccessories
{
    height: 300px;
    background-image: url("./images/accessories.jpg");
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.deals
{
    height: 300px;
    background-image: url("./images/pc.jpg");
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.toys
{
    height: 300px;
    background-image: url("./images/toys.jpg");
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.watches
{
    height: 300px;
    background-image: url("./images/watches.jpg");
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.personal
{
    height: 300px;
    background-image: url("./images/personal.jpg");
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.shoes
{
    height: 300px;
    background-image: url("./images/shoes.jpg");
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.shoes
{
    height: 300px;
    background-image: url("./images/shoes.jpg");
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
}


.furniture
{
    height: 300px;
    background-image: url("./images/furniture.jpg");
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
}


.computers
{
    height: 300px;
    background-image: url("./images/computers.jpg");
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.signin
{
    height: 150px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.signincontent
{
    
    font-size: 13px;
    height: 100px;
    width: 100%;
    border: 1px solid #DDD;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    row-gap: 5px;
    font-weight: 600;
}
.signbox
{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fccc3c;
    height: 28px;
    width: 230px;
    border: none;
    border-radius: 5px;
    font-weight: 700;
}

.largediv
{
    height: 300px;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.first
{
    display: flex;
    height: 50px;
    width: 100%;
    background-color: #38445c;
    color: white;
    justify-content: center;
    align-items: center;
    font-size: 13px;
    font-weight: 700;
}
.second
{
    height: 300px;
    width: 100%;
    background-color: #232f3e;
    display: flex;
    /* flex-direction: column; */
    justify-content: space-evenly;
    align-items: center;
}
.third
{
    height: 450px;
    width: 100%;
}
.second a
{
    color: white;
    text-decoration: none;
    margin: 5px;
}
ul
{
    color: white;
    display: flex;
    flex-direction: column;
}
.second-second
{
    display: flex;
    flex-direction: column;
}
.connect
{
    display: flex;
    flex-direction: column;
    top:0px;
}